<!-- Footer Starts Here -->
<footer>
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <div class="sub-footer">
          <p>Copyright &copy; 2022 Example</p>
        </div>
      </div>
    </div>
  </div>
</footer>
<!-- Footer Ends Here -->
